Mod_Python and ExpatPy

David Connell david at kharmakhameleon.com
Tue Jul 29 07:01:59 CEST 2003


I'm porting a mod_python / XML app that has been running in Apache 1.3
and I am running into trouble with Apache 2.0.  Specifically, I'm
getting a restricted execution mode error when I import the ExpatPy
piece.  Any body know what, why or how to fix?

Thanks!




More information about the Python-list mailing list